PERTALIFE - Bug #2751

Perbaikan isi dari parameter cost center di report
05/14/2024 10:28 AM - Regina Tasya

Status: Closed Start date: 05/14/2024
Priority: High Due date: 05/17/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Shofwan,

pada report overtime cost report dan report attandance report untuk saat ini isian dari combobox parameter cost center masih
menampilkan list semua cost center yang masih aktif dan tidak aktif, maka ingin minta bantuannya untuk menjadikan tampilan yang
aktif saja yang dimunculkan.

Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

menu : HR- HR Administration - Time management - Time Report - Overtime Cost report
menu : HR- HR Administration - Time management - Time Report - attandance report

terimakasih

History

#1 - 05/14/2024 10:29 AM - Regina Tasya

- Assignee set to shofwan shiddiq

#2 - 05/14/2024 01:39 PM - Regina Tasya
- Subject changed from Penambahan icon untuk menghapus isian di cost center to Perbaikan isi dari parameter cost center di report

- Description updated

#3 - 05/14/2024 02:04 PM - indra Z
- Due date set to 05/17/2024
- Priority changed from Normal to High

#4 - 05/14/2024 02:08 PM - Regina Tasya
- File deleted (photo_6201577345861663532_w.jpg)

#5 - 05/14/2024 04:37 PM - shofwan shiddiq
- File clipboard-202405141637-8obrb.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah ya Tasya, kalau mau menampilkan 2 parameter di combo box parameter report tinggal diisi saja di param combo table SELECTION

Contoh =
ObjectClass[=]CC,EndDate[=]99991231

Untuk mencari data yg ObjectClass nya CC dan EndDate nya 99991231 ( Cost Center yg aktif)
http://remote.minovais.com:61115/

MINOVAIS-SERVER..MEPRPTSELECTION = > |l TeiTETS =) )G MINO SERVERY\...Prod - dbo.SMENU

Column Alias Table Output Sort Type Sort Order Filter Or... Or... Or...

ReportlD PCMEPRPT. @ = "RBL' ‘CRPTATT'

FieldName PCMEPRPT... a = "CostCenter’

Sequence PCMEPRPT... [ -]

SelectionType PCMEPRPT... [ /]

ColumnNo PCMEPRPT... -]

Description PCMEPRPT... [ ]

Required PCMEPRPT... a

IsHidden PCMEPRPT.. -]

FieldRef PCMEPRPT... [ ]

DefaultValue PCMEPRPT... -]

FormatRef PCMEPRPT... [ ]

SearchType PCMEPRPT... [ ]

TableRef PCMEPRPT... [ -]

TriggerCombo PCMEPRPT... [ ]

SelectFunction PCMEPRPT... [ ]
. TriggerCo..  SelectFunct.. FixedValue IsActive Notes CreateBy CreateDate  ChangeBy ChangeDate SearchFunc.. ParamCombo Read(

Sy NULL NULL 1 NULL NULL NULL NULL NULL CG-CG-CC ObjectClass[=]CC.EndDate[=]99991231 NULL
NULL NULL 1 NULL NULL NULL NULL NULL CG-CG-CC ObjectClass[=]CCEndDate[=]99991231 NULL
* NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

#6 - 05/15/2024 08:16 AM - Regina Tasya
- Status changed from QA Test to Closed

#7 - 07/01/2024 03:56 PM - Muhammad Bintar
- File clipboard-202407011556-nco2v.png added

- Assignee changed from Regina Tasya to shofwan shiddiq

okeh sudah di deploy ke link production
<« C A Tidak aman | hcmapps:61115/Page/reports?zHRirLD+3GU= B a = « 0O 2

Overtime Cost Report

1 My Workplace

] Master Data

[ Financial Accounting Report Parameter
= Human Resource

Period From: Cost Center:
= = HR Administration 011012024

[ Organization Ma... Period To: 20/06/2024
1 Recruitment Ma...

1 Employee Admin...
= [ Time Management

Report Result

1] Tinne Data

@) Impart Time ..

P PR T =y —a

() Export Time ...
R \V— PT Pertalife Insurance
[l Generate Abs... pERTﬂsEHIAFNcEE LapOl‘an Biaya Lembul’

[] View Persona...
{1 Generate Per. Period : 01 January 2024 - 30 June 2024

* = Time Report

Satwan Kerja Jumlah Staff Total Lembur Rata - Rata Per Bulan Biaya Orang Per Bulan
[ Atcendan...
1{210 ACTUARY 5 38.193 961 6365 660 2121 EET7 102.083.00

o Aendan a 2| 220 conponare secaeTany B 12149549 2004925 s04g8s| 1517312
Files
clipboard-202405141637-8obrb.png 158 KB 05/14/2024 shofwan shiddiq
clipboard-202407011556-nco2v.png 115 KB 07/01/2024 Muhammad Bintar
